Subject: Re: [PATCH] Make QSpan PCI work

From: Vitaly Bordug <[email-masked]>
Date: Wed, 5 Dec 2007 04:11:11 +0300

On Mon, 3 Dec 2007 13:05:00 -0800
John Tyner wrote:

> The following patch makes the QSpan PCI code compile and work on my 
> hardware. The patch is against 2.4, but I'm hoping it will still be
> viewed as useful since the code currently does not even compile (2.6
> is the same). I had to make a change to move the PCI setup later in
> the m8xx_setup code as well because the kernel would crash during the 
> pcibios_alloc_controller because the bootmem stuff had not come up
> yet.
> 
This looks interesting, but again would make a lot of sense for powerpc and 2.6.
Is that possible to have your patches rebased against 2.6, arch/ppc at least?

-- 
Sincerely, Vitaly